<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add'] = 'Dodaj';
$string['alltags'] = 'Vsi zaznamki';
$string['alltags1'] = 'vsi zaznamki';
$string['alltags2'] = 'Prikaži vse zaznamke (uporabniški profil, blogi in zaznamki predmetov)';
$string['arrowtitle'] = 'Kliknite tukaj za vnos predlaganega besedila (sive črke).';
$string['communitytags'] = 'Oznake skupnosti:';
$string['communitytags1'] = 'oznake skupnosti';
$string['communitytags2'] = 'Prikaži vse uporabniško ustvarjene zaznamke predmetov';
$string['coursetags'] = 'Zaznamki predmeta:';
$string['coursetags1'] = 'zaznamki predmeta';
$string['coursetags2'] = 'Prikaži vse zaznamke tega predmeta';
$string['disabledtags'] = 'Zaznamki so onemogočeni';
$string['edit'] = 'uredi...';
$string['editdeletemytag'] = 'Izbriši zaznamek iz tega predmeta:';
$string['editmytags'] = 'Moji zaznamki - bljižnica do vseh mojih zaznamovanih predmetov.';
$string['editmytagsfor'] = 'Urejanje mojih zaznamkov {$a}';
$string['editnopersonaltags'] = 'Osebni zaznamki niso bili še ustvarjeni.';
$string['edittags'] = 'Uredi moje zaznamke...';
$string['edittagthisunit'] = 'Dodaj zaznamek temu predmetu:';
$string['editthiscoursetags'] = 'Moji zaznamki za ta predmet {$a}';
$string['edittitle'] = 'Moji zaznamki';
$string['entries'] = 'vnosi';
$string['entry'] = 'vnos';
$string['jserror1'] = 'Zaznamki morajo biti dolgi med 1 in 50 črkami. Prosimo, popravite svoj zaznamek.';
$string['jserror2'] = 'Zaznamki ne smejo vsebovati posebnih znakov - backslash, (<), (>). Prosimo, popravite svoj zaznamek.';
$string['login'] = 'prijavi se';
$string['more'] = 'več...';
$string['moreorder'] = 'Vrstni red:';
$string['moreorderalpha'] = 'Po abecedi';
$string['moreorderdate'] = 'Datum nastanka';
$string['moreorderpop'] = 'Popularnost';
$string['moreshow'] = 'Prikaži:';
$string['moreshowalltags'] = 'Vsi zaznamki';
$string['moreshowcommtags'] = 'Zaznamki skupine';
$string['moreshowcoursetags'] = 'Zaznamki za \'{$a}\'';
$string['moreshowmytags'] = 'Moji zaznamki';
$string['moreshowofficialtags'] = 'Uradni zaznamki';
$string['moretags'] = 'Prikaži in filtriraj več zaznamkov';
$string['moretitle'] = 'Več zaznamkov';
$string['morewelcome'] = 'Dobrodošli v oblaku \'Več zaznamkov\'.
Zaznamki so uporabniško ustvarjene povezave na stvari. Zaznamki vam omogočijo kategorizacijo vačih najljubših tečajev, blogov ali profila z vašimi besedami. Različne skupine zaznamkov so lahko prikazane s povezavami v \'Prikaži\' vrstici in jih lahko prerazporejamo s povezavami v \'Naroči:\' vrstici.';
$string['mycoursetag1'] = 'Prikaži zaznamke mojih predmetov';
$string['mycoursetag2'] = 'zaznamki mojih predmetov';
$string['mycoursetags'] = 'Zaznamki mojih predmetov';
$string['mytags'] = 'Moji zaznamki:';
$string['mytags1'] = 'moji zaznamki';
$string['mytags2'] = 'Prikaži moje osebne zaznamke';
$string['notagsyet'] = 'Ni še zaznamkov';
$string['officialtags'] = 'Uradni zaznamki predmetov:';
$string['officialtags1'] = 'uradni zaznamki';
$string['officialtags2'] = 'Prikaži uradne zaznamke predmetov';
$string['please'] = 'Prosim';
$string['pluginname'] = 'Zaznamki';
$string['select'] = 'Označi...';
$string['showcoursetags'] = 'Prikaži zaznamke predmetov';
$string['showcoursetagsdef'] = 'Prikaži funkcije zaznamovanih predmetov in oznake blokov. S tem dovolite študentom zaznamovati predmete.';
$string['tags'] = 'zaznamki';
$string['tagthisunit'] = 'Zaznamuj ta predmet:';
$string['tagunits'] = 'zaznamuj svoje najljubše predmete';
