<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['achievinggrade'] = 'Doseganje ocene';
$string['activities'] = 'Dejavnosti';
$string['activitiescompleted'] = 'Dejavnosti zaključene';
$string['activitycompletion'] = 'Zaključevanje dejavnosti';
$string['afterspecifieddate'] = 'Po določenem datumu';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['any'] = 'Vsak';
$string['approval'] = 'Odobritev';
$string['badautocompletion'] = 'Ko izberete samodejno dokončanje, morate omogočiti tudi vsaj eno od zahtev (spodaj).';
$string['completedunlocked'] = 'Možnosti dokončanja odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo status dokončanja za vse udeležence izbrisan. Obrazca ne shranite, če se želite premisliti kasneje.';
$string['completedwarning'] = 'Možnosti dokončanja zaklenjene';
$string['completedwarningtext'] = 'Eden ali več udeležencev ({$a}) je že označil to dejavnost kot zaključeno. Spreminjanje zaključka možnosti bo izbrisala njihov status dokončanja in lahko povzroči zmedo. Tako so bile možnosti zaklenjene in se ne sme odkleniti, razen, če je to nujno potrebno.';
$string['completion'] = 'Sledenje zaključku';
$string['completion-alt-auto-enabled'] = 'Sistem označi to posatvko kot zaključeno v skladu s pogoji';
$string['completion-alt-auto-fail'] = 'Zaključeno (ni dosežena pozitivna ocena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno';
$string['completion-alt-auto-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completion-alt-auto-y'] = 'Zaključeno';
