<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcompletions'] = 'Dodaj {število} pogojev dejavnosti v obrazec';
$string['addgrades'] = 'Dodaj {število} pogojev ocen v obrazec';
$string['availabilityconditions'] = 'Omejite dostop';
$string['availablefrom'] = 'Dovoli dostopni obrazec';
$string['availablefrom_help'] = 'Dostop od/do datum določa, kdaj lahko udeleženci dostopajo do dejavnosti prek povezave na strani predmeta.

Razlika med dostopom od/do datuma in nastavitev dostopnosti za dejavnost je, da zunaj določenih datumov lahko udeleženci pogledajo opis dejavnosti, medtem ko pri od/do datumih, popolnoma prepreči dostop.';
$string['availableuntil'] = 'Dovoli dostop do';
$string['badavailabledates'] = 'Nepravilni datumi. Če nastavite oba datuma, \'dovoli dostop do\' datum mora biti pred \'končnim\' datumom.';
$string['completion_complete'] = 'označeno mora biti kot dokončano';
$string['completioncondition'] = 'Pogoj dokončanja dejavnosti';
$string['completioncondition_help'] = 'Ta nastavitev določa kateri pogoji dokončanja morajo biti izpolnjeni za dostop do aktivnosti. Pomnite, da mora biti najprej nastavljeno sledenje napredku, preden nastavite pogoje dokončanja.

Če želite lahko nastavite več pogojev dokončanja. Če nastavite več pogojev bo aktivnost dovolila dostop, ko bodo izpolnjeni VSI pogoji dokončanja.';
$string['completion_fail'] = 'dokončano mora biti z nezadostno oceno';
$string['completion_incomplete'] = 'ne sme biti označeno kot dokončano';
$string['completion_pass'] = 'dokončano mora biti z zadostno oceno';
$string['configenableavailability'] = 'Ko je omogočeno, vam omogoča dodeljevanje pogojev (po datumu, oceni ali napredku), ki nadzorujejo, ali je dejavnost lahko dostopana.';
$string['enableavailability'] = 'Omogoči pogojni dostop';
$string['grade_atleast'] = 'mora biti vsaj';
$string['gradecondition'] = 'Pogoj ocene';
$string['gradecondition_help'] = 'Ta nastavitev določa pogoje ocen, ki morajo biti izpolnjeni za dostop do te dejavnosti.

Če želite, lahko nastavite več pogojev ocen. Če nastavite več pogojev, bo dejavnost dovolila dostop, ko bodo izpolnjeni VSI pogoji.';
$string['grade_upto'] = 'in manj  kot';
$string['none'] = '(prazno)';
$string['notavailableyet'] = 'Ni še na voljo';
$string['requires_completion_1'] = 'Ni na voljo, dokler je dejavnost<strong>{$a}</strong> označena kot dokončana.';
$string['requires_date'] = 'Na foljo od {$a}.';
$string['requires_date_before'] = 'Na voljo do {$a}.';
$string['requires_date_both'] = 'Na voljo od {$a->from} do {$a->until}.';
$string['requires_grade_any'] = 'Ni na voljo, dokler nimate ocene v <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Ni na voljo, dokler ne dobite primerne ocene v <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ni na voljo, dokler ne dosežete potrebne ocene v <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Ni na voljo, dokler ne dobite točno določene ocene v <strong>{$a}</strong>.';
$string['showavailability'] = 'Preden je dejavnost lahko dostopana';
$string['showavailability_hide'] = 'Popolnoma skrij dejavnost ';
$string['showavailability_show'] = 'Prikaži zatemnjeno dejavnost, z informacijo o omejitvah';
$string['userrestriction_hidden'] = 'Omejeno (popolno skrito, ni sporočila): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Omejeno: &lsquo;{$a}&rsquo;';
