<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['assignrole'] = 'Dodeli vloge';
$string['defaultperiod'] = 'Privzeta perioda vpisa';
$string['defaultperiod_desc'] = 'Privzeta dolžina nastavitve privzete periode vpisa (v sekundah).';
$string['enrolledincourserole'] = 'Vpisani ste v predmet "{$a->course}" kot "{$a->role}"';
$string['enrolusers'] = 'Vpiši uporabnike';
$string['manual:config'] = 'Nastavi ročne vpise primerov';
$string['manual:enrol'] = 'Vpiši uporabnike';
$string['manual:manage'] = 'Upravljaj vpise uporabnikov';
$string['manual:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['manual:unenrolself'] = 'Izpiši sam sebe iz predmeta';
$string['pluginname'] = 'Ročni vpisi';
$string['pluginname_desc'] = 'Vtičnik za ročne vpise omogoča uporabnikom da so ročno vpisani preko povezave v nastavitvah administracije predmeta, od uporabnika z primernimi dovoljenju kot naprimer učitelj. Vtičnik naj bo omogočen, ker ga potrebujejo določeni ostali vtičniki kot naprimer samovpis.';
$string['status'] = 'Omogoči ročne vpise';
$string['status_desc'] = 'Dovoli dostop do predmeta notranje vpisanim uporabnikom. To naj bo v večini primerov omogočeno.';
$string['statusenabled'] = 'Omogočeno';
$string['status_help'] = 'Ta nastavitev določa, če so lahko uporabniki ročno vpisani ppreko povezave v nastavitvah administracije predmeta, od uporabnika z primernimi dovoljenju kot naprimer učitelj. ';
$string['unenrolselfconfirm'] = 'Se res želite izpisati iz predmeta "{$a}"?';
