<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['customwelcomemessage'] = 'Pozdravno sporočilo po meri';
$string['defaultrole'] = 'Privzeta vloga naloge';
$string['defaultrole_desc'] = 'Izberite vlogo ki naj bo določena uporabnikom med samovpisom';
$string['enrolenddate'] = 'Končni datum';
$string['enrolenddaterror'] = 'Končni datum vpisa ne more biti pred začetnim datumom';
$string['enrolme'] = 'Vpiši me';
$string['enrolperiod'] = 'Obdobje vpisa';
$string['enrolperiod_desc'] = 'Privzeta dolžina obdobja vpisa (v sekundah).';
$string['enrolstartdate'] = 'Začetni datum';
$string['groupkey'] = 'Uporabi ključe skupine vpisov';
$string['groupkey_desc'] = 'Privzeto uporabi ključe skupine vpisov';
$string['groupkey_help'] = 'Poleg omejitve dostopa do predmeta samo tistim, ki vedo ključ. Uporaba ključa skupine vpisov pomeni, da so uporabniki avtomatsko odani v skupino ko se vpišejo v predmet.

Za uporabo ključa skupine vpisov, mora biti ključ vpisa določen v nastavitvah predmeta, kot tudi ključ skupine vpisov v nastavitvah skupine.';
$string['longtimenosee'] = 'Izpiši neaktivne po';
$string['longtimenosee_help'] = 'Če uporabniki dolgo časa niso dostopali do predmeta, so avtomatsko izpisani. Ta parameter določa to časovno obdobje.';
$string['maxenrolled'] = 'Največje število vpisanih uporabnikov';
$string['maxenrolled_help'] = 'Določa največje število uporabnikov, ki se lahko vpišejo sami. 0 pomeni da ni omejitev.';
$string['maxenrolledreached'] = 'Največje število uporabnikov, ki se lahko vpišejo sami je bilo doseženo.';
$string['password'] = 'Ključ vpisa';
$string['password_help'] = 'Ključ vpisa omogoča, da je dostop do predmeta omejen damo na tiste ki vedo ključ.

Če pustite polje prazno, se bo lahko vsak uporabnik vpisal v predmet.

Če je vpisni ključ določen, bo vsak uporabnik, ki se bo poskušal vpisati v predmet moral vpisati ključ. Vedite da mora uporabnik samo enkrat vpisati ključ, ko se vpiše v predmet.';
$string['passwordinvalid'] = 'Nepravilni ključ vpisa, prosimo poskusite ponovno';
$string['passwordinvalidhint'] = 'Vneseni ključ za vpis je nepravilen, poskusite znova<br />
(Namig - začne se na \'{$a}\')';
$string['pluginname'] = 'Samovpis';
$string['pluginname_desc'] = 'Vtičnik za samovpis omogoča uporabnikom da izberejo v katerih predmetih želijo sodelovati. Predmeti so lahko zaščiteni z vpisnim ključem. V notranjosti je vpis narejen preko vtičnika ročnega vpisa, ki mora biti omogočen v istem predmetu.';
$string['requirepassword'] = 'Zahtevaj vpisni ključ';
$string['requirepassword_desc'] = 'V novih predmetih zahtevaj vpisni ključ in prepreči odstranjevanje vpisnih ključev od obstoječih predmetov.';
$string['role'] = 'Določi vlogo';
$string['self:config'] = 'Konfiguriraj primere samovpisa';
$string['self:manage'] = 'Upravljaj z vpisanimi uporabniki';
$string['self:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['self:unenrolself'] = 'Izpišite se iz predmeta';
$string['sendcoursewelcomemessage'] = 'Pošlji pozdravno sporočilo predmeta';
$string['sendcoursewelcomemessage_help'] = 'Ta nastavitev omogoči pozdravno e-poštno sporočilo, ki ga uporabniki dobijo, ko se sami vpišejo v predmet.';
$string['showhint'] = 'Prikaži namig';
$string['showhint_desc'] = 'Prikaži prvo črko dostopnega ključa gosta.';
$string['status'] = 'Dovoli samovpis';
$string['status_desc'] = 'Privzeto dovoli samovpis v predmet.';
$string['status_help'] = 'Ta nastavitev določa ali se lahko uporabniki vpišejo (in tudi izpišejo, če imajo potrebno dovoljenje) v predmet.';
$string['unenrolselfconfirm'] = 'Se res želite izpisati iz predmeta "{$a}"? ';
$string['usepasswordpolicy'] = 'Uporabi politiko gesla';
$string['usepasswordpolicy_desc'] = 'Uporabi standardno politiko gesla za vpisne ključe.';
$string['welcometocourse'] = 'Dobrodošli v {$a}';
$string['welcometocoursetext'] = 'Dobrodošli v {$a->coursename}!

Če tega še niste storili, bi morali urediti stran z vašim profilom
v predmetu, tako bomo lahko zvedeli več o vas:

  {$a->profileurl}';
