<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alreadyloggedin'] = 'Ste že prijavljeni kot {$a}, morate se odjaviti, preden se prijavite kot drug uporabnik.';
$string['blockcannotconfig'] = 'Ta blok ne podpira glabalne konfiguracije';
$string['blockdoesnotexist'] = 'Ta blok ne obstaja';
$string['blockdoesnotexistonpage'] = 'Ta blok (id={$a->instanceid}) ne obstaja na tej strani ({$a->url}).
';
$string['cannotaddcoursemodule'] = 'Ni mogoče dodati novega modula v predmet';
$string['cannotaddcoursemoduletosection'] = 'Ni mogoče dodati novega modula v predmet v to sekcijo';
$string['cannotaddnewmodule'] = 'Ni mogoče dodati novega modula {$a}';
$string['cannotaddthisblocktype'] = 'Ne morete dodati {$a} bloka na to stran.';
$string['cannotassignrole'] = 'Ni mogoče dodeliti vloge v predmetu';
$string['cannotassignrolehere'] = 'Ni vam dovoljeno dodeliti te vloge (id = {$a->roleid}) v tem okviru ({$a->context})';
$string['cannotassignselfasparent'] = 'Ni mogoče dodeliti samega sebe kot starša!';
$string['cannotcallscript'] = 'Ne morete klicati tega skripta na tak način';
$string['cannotcreatecategory'] = 'Kategorija ni bila vstavljena';
$string['cannotcreatelangdir'] = 'Imenika jezika ni možno ustvariti.';
$string['cannotcreateorfindstructs'] = 'Napaka pri iskanju oz. ustvarjanju strukture sekcije za ta predmet';
$string['cannotcreatetempdir'] = 'Začasnega imenika ni mogoče ustvariti';
$string['cannotcustomisefiltersblockuser'] = 'Ne morete prilagajati nastavitve filtrov v okviru uporabnika ali bloka';
$string['cannotdeletecategorycourse'] = 'Izbris predmeta \'{$a}\' ni uspel.';
$string['cannotdeletecategoryquestions'] = 'Ni mogoče izbrisati vprašanj iz kategorije \'{$a}\'';
$string['cannotdeletecourse'] = 'Nimate dovolj dovoljenj za brisanje tega predmeta';
$string['cannotdeletecustomfield'] = 'Napaka pri brisanju podatkov polja po meri';
$string['cannotdeletefile'] = 'Ni mogoče izbrisati te datoteke';
$string['cannotdeleterolewithid'] = 'Ni mogoče izbrisati vloge z ID {$a}';
$string['cannotdownloadcomponents'] = 'Komponent ni mogoče prenesti.';
$string['cannotdownloadlanguageupdatelist'] = 'Ni mogoče prenesti seznama osveženih jezikovnih paketov z download.moodle.org';
$string['cannotdownloadzipfile'] = 'Datoteke ZIP ni mogoče prenesti';
$string['cannoteditsiteform'] = 'Ne morete urejati predmet spletnega mesta prek tega obrazca';
$string['cannotedityourprofile'] = 'Ne morete urejati lastnega profila';
$string['cannotfindcomponent'] = 'Komponente ni mogoče najti.';
$string['cannotfindcourse'] = 'Ni mogoče najti predmeta';
$string['cannotfindgradeitem'] = 'Ni mogoče najti postavke ocene';
$string['cannotfindteacher'] = 'Ni mogoče najti učitelja';
$string['cannotfinduser'] = 'Ni mogoče najti uporabnika z imenom "{$a}"';
$string['cannotgradeuser'] = 'Ni mogoče oceniti tega uporabnika';
$string['cannothaveparentcate'] = 'Kategorija predmeta ne more imeti starša!';
$string['cannotimport'] = 'Napaka pri uvozu';
$string['cannotimportgrade'] = 'Napaka pri uvozu ocen';
$string['cannotinsertgrade'] = 'Ni mogoče vstaviti postavke ocene brez ID predmeta!';
$string['cannotinsertrecord'] = 'Ne morem dodati novega zapisa z ID {$a}';
$string['cannotmailconfirm'] = 'Napaka pri pošiljanju e-sporočila za potrditev spreminjanje gesla';
$string['cannotmoverolewithid'] = 'Ni mogoče premakniti vloge z ID {$a}';
$string['cannotopencsv'] = 'Ni mogoče odpreti CSV datoteke';
$string['cannotopenfile'] = 'Ni mogoče odpreti datoteke ({$a})';
$string['cannotopenzip'] = 'Ni mogoče odpreti zip datoteke, najverjetneje težava razširitve zip na 64bit os';
$string['cannotreadfile'] = 'Ni mogoče prebrati datoteke ({$a})';
$string['cannotreadtmpfile'] = 'Napaka pri branju temp datoteke';
$string['cannotreaduploadfile'] = 'Ni mogoče prebrati naložene datoteke';
$string['cannotresetguestpwd'] = 'Ne morete ponastaviti gesla gosta';
$string['cannotresetmail'] = 'Napaka pri ponastavljanju gesla in pošiljanju sporočila';
$string['cannotrestore'] = 'Prišlo je do napake in obnavljanje ne more biti zaključeno!';
$string['cannotsavemd5file'] = 'Datoteke MD5 ni možno shraniti.';
$string['cannotsavezipfile'] = 'Datoteke ZIP ni možno shraniti.';
$string['cannotsetparentforcatoritem'] = 'Ni mogoče nastaviti starša za kategorijo oz. postavko predmeta!';
$string['cannotsetpassword'] = 'Ni mogoče nastaviti uporabnikovega gesla!';
$string['cannotunzipfile'] = 'Datoteke ni mogoče razširiti (unzip).';
$string['cannotupdatemod'] = 'Ni mogoče posodobiti {$a}';
$string['cannotupdateprofile'] = 'Napaka pri posodabljanju uporabnikovega zapisa';
$string['cannotupdaterecord'] = 'Ne morem osvežiti zapisa z ID {$a}';
$string['cannotviewprofile'] = 'Profila tega uporabnika ne morete videti.';
$string['componentisuptodate'] = 'Komponenta je posodobljena.';
$string['confirmsesskeybad'] = 'Oprostite, toda vašega ključa seje ni možno potrditi za izvedbo tega dejanja.  Ta varnostna možnost preprečuje nenamerno ali zlonamerno izvajanje pomembnih funkcij v vašem imenu.  Prepričajte se, da ste res želeli izvesti to funkcijo.';
$string['couldnotassignrole'] = 'Med dodeljevanjem vaše vloge se je pojavila resna, a neznana napaka.';
$string['countriesphpempty'] = 'Napaka: datoteka countries.php v jezikovnem paketu {$a} je prazna ali manjka.';
$string['coursedoesnotbelongtocategory'] = 'Predmet ne pripada tej kategoriji';
$string['coursegroupunknown'] = 'Predmet, ki ustreza skupini {$a} ni določen';
$string['courseidnotfound'] = 'ID predmeta ne obstaja';
$string['coursemisconf'] = 'Predmet ni pravilno nastavljen';
$string['csvcolumnduplicates'] = 'Zaznani podvojeni stolpci';
$string['csvemptyfile'] = 'Datoteka CSV je prazna';
$string['csvfewcolumns'] = 'Premalo stolpcev - prosim, preverite nastavitev ločila';
$string['csvweirdcolumns'] = 'Napačen format datoteke CSV - število stolpcev ni stalno!';
$string['dbupdatefailed'] = 'Posodobitev podatkovne baze ni uspela';
$string['ddlfieldalreadyexists'] = 'Polje "{$a}" že obstaja';
$string['ddlfieldnotexist'] = 'Polje "{$a->fieldname}" ne obstaja v tabeli  "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Tabela "{$a}" že obstaja';
$string['ddltablenotexist'] = 'Tabela "{$a}" ne obstaja';
$string['ddlunknownerror'] = 'Neznana napaka knjižnice DDL';
$string['ddlxmlfileerror'] = 'Najdene napaka XML datoteke baze podatkov';
$string['dmlreadexception'] = 'Napaka pri branju iz baze podatkov';
$string['dmltransactionexception'] = 'Napaka pri transakciji baze podatkov';
$string['dmlwriteexception'] = 'Napaka pri pisanju v bazo podatkov';
$string['downloadedfilecheckfailed'] = 'Preverjanje prenesene datoteke je spodletelo.';
$string['duplicateusername'] = 'Podvojeno uporabniško ime - zapis preskočen';
$string['error'] = 'Pojavila se je napaka';
$string['errorcleaningdirectory'] = 'Napaka ob čiščenju imenika "{$a}"';
$string['errorcopyingfiles'] = 'Napaka pri kopiranju datotek';
$string['errorcreatingdirectory'] = 'Napaka pri ustvarjanju imenika "{$a}"';
$string['errorcreatingfile'] = 'Napaka pri ustvarjanju datoteke "{$a}"';
$string['errorfetchingrssfeed'] = 'Napaka pri iskanju RSS vira.';
$string['erroronline'] = 'Napaka v vrstici {$a}';
$string['errorreadingfile'] = 'Napaka pri branju datoteke "{$a}"';
$string['errorsavingrequest'] = 'Prišlo je do napake med shranjevanjem vaše zahteve.';
$string['errorunzippingfiles'] = 'Napaka pri razširjanju datotek';
$string['expiredkey'] = 'Potečen ključ';
$string['externalauthpassworderror'] = 'Neprazno geslo pri zunanji avtentikaciji';
$string['fieldrequired'] = '"{$a}" je zahtevano polje';
$string['fileexists'] = 'Datoteka obstaja';
$string['filenotfound'] = 'Zahtevane datoteke ni bilo mogoče najti';
$string['filenotreadable'] = 'Datoteka ni berljiva';
$string['filterdoesnothavelocalconfig'] = 'Filter {$a} ne dovoli lokalne konfiguracije';
$string['filternotenabled'] = 'Filter ni omogočen!';
$string['filternotinstalled'] = 'Filter {$a} trenutno ni nameščen';
$string['forumblockingtoomanyposts'] = 'Presegli ste nastavljen prag dovoljenih objav za ta forum';
$string['generalexceptionmessage'] = 'Izjema - {$a}';
$string['gradepubdisable'] = 'Objavljanje ocen onemogočeno';
$string['groupalready'] = 'Uporabnik že pripada skupini {$a}';
$string['groupexistforcourse'] = 'Skupina "{$a}" že obstaja v tem predmetu';
$string['groupnotaddederror'] = 'Skupina "{$a}" ni bila dodana';
$string['groupunknown'] = 'Skupina {$a} ni povezana z določenim predmetom';
$string['groupusernotmember'] = 'Uporabnik ni član te skupine.';
$string['guestnoeditprofile'] = 'Gost ne more urejati svojega profila';
$string['guestnoeditprofileother'] = 'Profila gosta ni mogoče urejati';
$string['guestsarenotallowed'] = 'Gost nima dostopa do tega';
$string['headersent'] = 'Headers already sent';
$string['idnumbertaken'] = 'ID številka je že v uporabi za drug predmet';
$string['internalauthpassworderror'] = 'Manjkajoče geslo ali neveljavna politika gesel za notranjo avtentikacijo';
$string['invalidaccess'] = 'Do te strani ni bil pravilen dostop';
$string['invalidaccessparameter'] = 'Neveljaven parameter dostopa';
$string['invalidaction'] = 'Neveljaven parameter dejanja';
$string['invalidadminsettingname'] = 'Neveljavna admin nastavitev ({$a})';
$string['invalidarguments'] = 'Ni bilo dostavljenih veljavnih argumentov';
$string['invalidcategory'] = 'Napačna kategorija!';
$string['invalidcategoryid'] = 'Napačna ID kategorije!';
$string['invalidcomment'] = 'Komentar je napačen';
$string['invalidconfirmdata'] = 'Neveljavni potrditveni podatki';
$string['invalidcontext'] = 'Neveljaven okvir';
$string['invalidcourse'] = 'Neveljaven predmet';
$string['invalidcourseid'] = 'Želite uporabiti neveljaven ID predmeta: ({$a})';
$string['invalidcourselevel'] = 'Napačen nivo okvira';
$string['invalidcoursemodule'] = 'Neveljaven ID modula predmeta';
$string['invalidcoursenameshort'] = 'Neveljavno kratko ime predmeta';
$string['invaliddata'] = 'Neveljavni poslani podatki';
$string['invalidelementid'] = 'Napačen ID elementa!';
$string['invalidentry'] = 'To ni veljaven vnos!';
$string['invalidfieldname'] = '"{$a}" ni veljavno ime polja';
$string['invalidfiletype'] = '"{$a}" ni veljavna vrsta datoteke';
$string['invalidfunction'] = 'Napačna funkcija';
$string['invalidgradeitmeid'] = 'Napačen ID postavke ocene';
$string['invalidgroupid'] = 'Napačen ID skupine je določen';
$string['invalidipformat'] = 'Neveljavna oblika IP naslova';
$string['invaliditemid'] = 'Napačen ID postavke';
$string['invalidkey'] = 'Napačen ključ';
$string['invalidmd5'] = 'Preverjanje spremenljivke je bilo napačno - poskusite ponovno';
$string['invalidnum'] = 'Neveljavna numerična vrednost';
$string['invalidpagesize'] = 'Neveljavna velikost strani';
$string['invalidpasswordpolicy'] = 'Neveljavna politika gesel';
$string['invalidpaymentmethod'] = 'Neveljavna metoda plačila: {$a}';
$string['invalidrecord'] = 'Ni mogoče najti zapisa podatkov v tabeli {$a} baze podatkov.';
$string['invalidrecordunknown'] = 'Ni mogoče najti zapisa podatkov v bazi podatkov.';
$string['invalidrequest'] = 'Neveljavna zahteva';
$string['invalidrole'] = 'Neveljavna vloga';
$string['invalidroleid'] = 'Neveljaven ID vloge';
$string['invalidscaleid'] = 'Napačen ID lestvice';
$string['invalidsesskey'] = 'Napačen ključ seje - obrazec ni sprejet!';
$string['invalidshortname'] = 'To je neveljavno kratko ime predmeta';
$string['invalidurl'] = 'Neveljaven URL';
$string['invaliduser'] = 'Neveljaven uporabnik';
$string['invaliduserid'] = 'Neveljaven ID uporabnika';
$string['invalidxmlfile'] = '"{$a}" ni veljavna datoteka XML';
$string['iplookupfailed'] = 'Ne najdem geografske informacije o IP naslovu {$a}';
$string['iplookupprivate'] = 'Ne morem pokazati informacij o zasebnem IP naslovu';
$string['listcantmovedown'] = 'Element je zadnji med vrstniki, tako da ga ni mogoče premakniti nižje.';
$string['listcantmoveleft'] = 'Element nima nadrejenih elementov, zato ga ni mogoče premakniti levo.';
$string['listcantmoveright'] = 'Ker element nima vrstnika, pod katerega bi ga premaknili, ga ni mogoče premakniti desno. Premaknite ga pod vrstnika, potem ga boste lahko premaknili desno.';
$string['listcantmoveup'] = 'Element je prvi med vrstniki, tako da ga ni mogoče premakniti višje.';
$string['listnochildren'] = 'Ne najdem podrejenih elementov';
$string['listnoitem'] = 'Ni mogoče najti elementa';
$string['listnopeers'] = 'Ne najdem vrstnikov elementa';
$string['listupdatefail'] = 'Napaka podatkovne zbirke pri poskusu urejanja hierarhije elementov';
$string['logfilenotavailable'] = 'Dnevniki niso na voljo';
$string['loginasnoenrol'] = 'Možnosti vpisa in izpisa v predmetu ni mogoče uporabljati med sejo "Prijavite se kot".';
$string['loginasonecourse'] = 'V predmet ne morete vstopiti.<br/> Pred vstopom v druge predmete morate končati sejo "Prijavite se kot".';
$string['maxbytes'] = 'Ta datoteka je večja kot je največja velikost';
$string['messagingdisable'] = 'Sporočila so onemogočena na tem spletnem mestu';
$string['missingfield'] = 'Polje "{$a}" manjka';
$string['missingparam'] = 'Zahtevani parameter ({$a}) je manjkal';
$string['missingparameter'] = 'Manjkakoč parameter';
$string['missingrequiredfield'] = 'Eno izmed zahtevanih polj manjka';
$string['missinguseranditemid'] = 'Manjka ID uporabnika in elementa';
$string['mnetdisable'] = 'MNET je onemogočen';
$string['mnetlocal'] = 'Oddaljeni MNET uporabniki se ne morejo prijaviti lokalno';
$string['moduledisable'] = 'Modul ({$a}) je bil onemogočen za ta predmet';
$string['moduledoesnotexist'] = 'Ta modul ne obstaja';
$string['modulemissingcode'] = 'Modulu {$a} manjka potrebna koda za izvajanje te funkcije';
$string['multiplerecordsfound'] = 'Večkratni zapisi najdeni, pričakovan samo en zapis.';
$string['mustbeloggedin'] = 'Biti morate prijavljeni, če želite narediti to';
$string['mustbeteacher'] = 'Za ogled te strani morate biti izvajalec';
$string['needcopy'] = 'Najprej morate nekaj kopirati!';
$string['needcoursecategroyid'] = 'Ali ID predmeta ali ID kategorije mora biti določen';
$string['needphpext'] = 'Dodati morate {$a} podporo v vašo PHP namestitev';
$string['noadmins'] = 'Ni administratorjev!';
$string['noblocks'] = 'Ni najdenih blokov!';
$string['nocapabilitytousethisservice'] = 'Uporabnik nima zahtevanih zmožnosti za uporabo te storitve';
$string['nocategorydelete'] = 'Kategorije \'{$a}\' ni moč izbrisati!';
$string['nocontext'] = 'Predmet ni v veljavnem okviru';
$string['nodata'] = 'Ni podatkov';
$string['nofile'] = 'Datoteka ni določena';
$string['nofiltersenabled'] = 'Ni filtrov omogočenih.';
$string['noguest'] = 'Ni gostov tukaj!';
$string['noinstances'] = 'V tem predmetu ni nobenega primera {$a}!';
$string['nologinas'] = 'Nimate dovoljenja za prijavo kot ta uporabnik.';
$string['nonmeaningfulcontent'] = 'Brez smiselne vsebine';
$string['noparticipants'] = 'Ni najdenih udeležencev v tem predmetu';
$string['noparticipatorycms'] = 'Žal nimate sodelovalnih modulov predmeta o katerih bi lahko poročali.';
$string['nopermissions'] = 'Trenutno nimate dovoljenja za dejanje ({$a})';
$string['nopermissiontocomment'] = 'Ne morete dodati komentarjev';
$string['nopermissiontodelentry'] = 'Ne morete brisati vnosov drugih uporabnikov!';
$string['nopermissiontohide'] = 'Ni dovoljenja za skrivanje!';
$string['nopermissiontoimportact'] = 'Nimate zahtevanih dovoljenj za uvoz dejavnosti v ta predmet';
$string['nopermissiontolock'] = 'Ni dovoljenja za zaklepanje!';
$string['nopermissiontoshow'] = 'Ni dovoljenja za ogled tega!';
$string['nopermissiontounlock'] = 'Ni dovoljenja za odklepanje!';
$string['nopermissiontoupdatecalendar'] = 'Trenutno nimate dovoljenja za posodabljanje dogodka koledarja';
$string['nopermissiontoviewgrades'] = 'Ni mogoče videti ocen.';
$string['nopermissiontoviewletergrade'] = 'Manjkajo dovoljenja za ogled ocen s črkami';
$string['nosite'] = 'Ni mogoče najti predmeta na najvišjem nivoju!';
$string['nostatstodisplay'] = 'Na voljo ni nobenih podatkov za prikaz';
$string['notallowedtoupdateprefremotely'] = 'Nimate dovoljenja za posodobitev na daljavo uporabnikove izbire ';
$string['notavailable'] = 'To trenutno ni na voljo';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Niste člani te skupine v predmetu';
$string['notownerofkey'] = 'Niste lastniki tega ključa';
$string['nousers'] = 'Ni takega uporabnika!';
$string['onlyadmins'] = 'To lahko storijo samo administratorji.';
$string['onlyeditingteachers'] = 'To lahko storijo samo izvajalci s pravico urejanja.';
$string['onlyeditown'] = 'Urejate lahko samo svoje podatke';
$string['orderidnotfound'] = 'ID naročila {$a} ni najden';
$string['pagenotexist'] = 'Prišlo je do nenavadne napake (poskus dostopa do strani, ki ne obstaja).';
$string['pleasereport'] = 'Če utegnete, nam prosim javite, kaj ste poskušali narediti, ko je prišlo do napake:';
$string['pluginrequirementsnotmet'] = 'Vtičnika "{$a->pluginname}" ({$a->pluginversion}) ni bilo mogoče namestiti. Zahteva novejšo različico Moodla (trenutno uporabljate {$a->currentmoodle}, potrebujete {$a->requiremoodle}).';
$string['processingstops'] = 'Obdelava se tu konča. Preostali zapisi so prezrti.';
$string['remotedownloaderror'] = 'Prenos komponent na vaš strežnik ni uspel. Prosimo, da preverite nastavitve prehodnega strežnika. Priporočamo uporabo razširitve cURL za PHP.<br /><br />Datoteko <a href="{$a->url}">{$a->url}</a> morate prenesti ročno - skopirajte jo v imenik "{$a->dest}" in razširite.';
$string['remotedownloadnotallowed'] = 'Nalaganje komponent na vaš strežnik ni dovoljeno (allow_url_fopen je onemogočen).<br /><br />Ročno morate prenesti datoteko <a href="{$a->url}">{$a->url}</a>, jo kopirati v imenik "{$a->dest}" na vašem strežniku in jo tam razširiti (unzip).';
$string['reportnotavailable'] = 'Tak tip poročila je na voljo samo za predmet spletnega mesta';
$string['requireloginerror'] = 'Predmet oz. dejavnost ni dostopna.';
$string['restricteduser'] = 'Oprostite, toda vaš trenutni račun "{$a}" ne sme narediti tega.';
$string['scheduledbackupsdisabled'] = 'Ustvarjanje vnaprej določenih varnostnih kopij je onemogočil skrbnik strežnika.';
$string['secretalreadyused'] = 'Povezava za potrditev spremembe gesla je že bila uporabljena, geslo ni bilo spremenjeno ';
$string['sectionnotexist'] = 'Ta sekcija ne obstaja';
$string['sendmessage'] = 'Pošlji sporočilo';
$string['sessionerroruser'] = 'Vaša seja je potekla. Prosimo, ponovno se prijavite.';
$string['sessionerroruser2'] = 'Zaznana je bila napaka strežnika, ki vpliva na vašo sejo prijave. Prosimo, ponovno se prijavite ali ponovno zaženite brskalnik.';
$string['sessionipnomatch'] = 'Oprostite, toda vaša IP številka se je kot kaže spremenila od kar ste se prvič prijavili. Ta varnostna možnost preprečuje zlonamerno krajo vaše identitete med tem, ko ste prijavljeni na tej strani. Navadni uporabniki tega sporočila ne bi smeli videti - prosimo, povprašajte skrbnika strani za pomoč.';
$string['sessionipnomatch2'] = 'Vaša IP številka je bila spremenjena, po tem, ko ste se prvič prijavili. Varnostne nastavitve preprečujejo krekerjem krajo vaše identitete med prijavo na to spletno mesto. To napako lahko vidite, če uporabljate brezžično omrežje ali gostujete v različnih omrežjih. Prosimo, prosite administratorja spletnega mesta za pomoč. <br /><br /> Če želite nadaljevati, pritisnite tipko F5 za osvežitev te strani.';
$string['shortnametaken'] = 'Kratko ime je že uporabljeno za drug predmet';
$string['socksnotsupported'] = 'Proxy SOCKS5 v PHP4 ni podprt';
$string['sslonlyaccess'] = 'Zaradi varnostnih razlogov je dovoljena le povezava https.';
$string['statscatchupmode'] = 'Statistika je trenutno v načinu sledenja. Do zdaj je bilo obdelanih {$a->daysdone} dni in na obdelavo čaka {$a->dayspending} dni. Kmalu spet preverite!';
$string['statsdisable'] = 'Statistika ni omogočena';
$string['storedfilenotcreated'] = 'Ni mogoče ustvariti datoteke "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}"';
$string['tagdisabled'] = 'Oznake so onemogočene!';
$string['tagnotfound'] = 'Izbrane oznake ni v podatkovni bazi';
$string['tokengenerationfailed'] = 'Ni mogoče generirati novega žetona.';
$string['unicodeupgradeerror'] = 'Žal vaša podatkovna zbirka ni v standardu Unicode in trenutna verzija Moodla vaše podatkovne zbirke ne more posodobiti v Unicode. Prosimo, da najprej naredite nadgradnjo na Moodle 1.7.x in v tej verziji na Skrbniški strani izvedete Unicode posodobitev. Za tem boste lahko prešli na Moodle {$a}';
$string['unknowaction'] = 'Neznano dejanje!';
$string['unknowcategory'] = 'Neznana kategorija!';
$string['unknowformat'] = 'Neznana vrsta ({$a})';
$string['unknownblockregion'] = 'Območje bloka \'{$a}\' ni prepoznano na tej strani.';
$string['unknowncontext'] = 'To je neznan okvir.';
$string['unknowncourse'] = 'Neznan predmet z imenom "{$a}"';
$string['unknowncourseidnumber'] = 'Neznani ID predmeta "{$a}"';
$string['unknowncourserequest'] = 'Neznani zahtevek za predmet';
$string['unknowngroup'] = 'Neznana skupna "{$a}"';
$string['unknownmodulename'] = 'Neznano ime modula za obrazec';
$string['unknownrole'] = 'Neznana vloga "{$a}"';
$string['unknownuseraction'] = 'Tega uporabniškega dejanja mi mogoče razumeti.';
$string['unknownuserselector'] = 'Neznana izbira uporabnika';
$string['unknoworder'] = 'Neznano razvrščanje';
$string['unknowparamtype'] = 'Neznan tip parametra: {$a}';
$string['unknowuploadaction'] = 'Napaka: neznano dejanje pri nalaganju ({$a})';
$string['unspecifycourseid'] = 'Določiti morate ID predmeta, kratko ime oz. ID številko';
$string['unsupportedstate'] = 'Nepodprto stanje zaključevanja';
$string['upgraderunning'] = 'Spletno mesto se posodablja. Prosimo, poskusite kasneje.';
$string['useradmineditadmin'] = 'Samo administratorji lahko spreminjajo račune drugih administratorjev.';
$string['userautherror'] = 'Neznani vtičnik za preverjanje pristnosti';
$string['userauthunsupported'] = 'Vtičnik za preverjanje pristnosti tu ni podprt';
$string['useremailduplicate'] = 'Podvojen e-poštni naslov';
$string['usernotaddederror'] = 'Uporabnik "{$a}" ni bil dodan - neznana napaka';
$string['usernotaddedregistered'] = 'Uporabnik "{$a}" ni bil dodan - že registriran';
$string['usernotavailable'] = 'Podrobnosti tega uporabnika vam niso na voljo.';
$string['usernotdeletedadmin'] = 'Uporabniki niso izbrisani - ni mogoče izbrisati administratorjevega računa';
$string['usernotdeletederror'] = 'Uporabnik ni izbrisan - napaka';
$string['usernotdeletedmissing'] = 'Uporabnik ni izbrisan - ni mogoče najti uporabniškega imena';
$string['usernotdeletedoff'] = 'Uporabnik ni izbrisan - brisanje ni dovoljeno';
$string['usernotincourse'] = 'Ta uporabnik ni v tem predmetu!';
$string['usernotrenamedadmin'] = 'Skrbniških uporabniških imen ni mogoče preimenovati';
$string['usernotrenamedexists'] = 'Uporabnik ni preimenovan - novo uporabniško ime je že uporabljeno';
$string['usernotrenamedmissing'] = 'Uporabnik ni preimenovan - starega uporabniškega imena ni bilo mogoče najti';
$string['usernotrenamedoff'] = 'Uporabnik ni preimenovan - preimenovanje ni dovoljeno';
$string['usernotupdatedadmin'] = 'Ni mogoče posodobiti skrbniških računov';
$string['usernotupdatederror'] = 'Uporabnik ni posodobljen - napaka';
$string['usernotupdatednotexists'] = 'Uporabnik ni posodobljen - uporabnik ne obstaja';
$string['userquotalimit'] = 'Dosegli ste limit kvote datotek';
$string['wrongcall'] = 'Ta skript je klican narobe';
$string['wrongdestpath'] = 'Napačna ciljna pot';
$string['wrongsourcebase'] = 'Napačna osnova URL vira';
$string['wrongusernamepassword'] = 'Napačen uporabnik/geslo';
$string['wrongzipfilename'] = 'Napačno ime datoteke ZIP';
$string['xmldberror'] = 'XMLDB napaka!';
$string['youcannotdeletecategory'] = 'Kategorije \'{$a}\' ni moč izbrisati, ker nimate dovoljenja za brisanje vsebine ali premik vsebine drugam.';
