<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cc2moodle_checking_schema'] = 'CC format! Preverjanje sheme...';
$string['cc2moodle_invalid_schema'] = 'Shema ni veljavna.';
$string['cc2moodle_manifest_dont_load'] = 'Ni mogoče naložiti XML manifest.';
$string['cc2moodle_req_auth'] = 'NAPAKA: The Common Cartridge paket zahteva avtorizacijo.';
$string['cc2moodle_valid_schema'] = 'Shema veljavna!';
$string['cc_import_req_dom'] = 'NAPAKA: The Common Cartridge uvoz zahteva DOM razširitev.';
$string['cc_import_req_libxml'] = 'NAPAKA: The Common Cartridge uvoz zahteva LIBXML razširitev.';
$string['cc_import_req_libxmlminversion'] = 'NAPAKA: The Common Cartridge uvoz zahteva LIBXML razširitev, različico 2.6.30 ali novejšo.';
$string['cc_import_req_php5'] = 'NAPAKA: The Common Cartridge uvoz zahteva PHP 5 ali višjega.';
$string['cc_import_req_xsl'] = 'NAPAKA: The Common Cartridge uvoz zahteva XSL.';
$string['enable_cc_import'] = 'Omogoči CC uvoz';
$string['enable_cc_import_description'] = 'Ta nastavitev omogoča uvoz Common Cartridge (IMS-CC) paketov prek uporabe standardne funkcije obnavljanja. Zahteva namestitev razširitev na strežniku: PHP5, DOM, XSL in LIBXML (2.6.30 ali novejše)';
