<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingrandomsamatch'] = 'Dodajanje naključnega ujemajočega vprašanja s kratkim odgovorom';
$string['editingrandomsamatch'] = 'Urejanje naključnega ujemajočega vprašanja s kratkim odgovorom';
$string['nosaincategory'] = 'V izbrani kategoriji \'{$a->catname}\' ni vprašanj s kratkimi odgovori. Izberite drugo kategorijo ali naredite nekaj novih vprašanj v tej kategoriji.';
$string['notenoughsaincategory'] = 'V izbrani kategoriji \'{$a->catname}\' je le {$a->nosaquestions} vprašanj s kratkimi odgovori. Izberite drugo kategorijo, naredite nekaj novih vprašanj v tej kategoriji ali zmanjšajte število izbranih vprašanj.';
$string['randomsamatch'] = 'Naključno ujemanje kratkih odgovorov';
$string['randomsamatch_help'] = 'Iz perspektive udeleženca, to izgleda kot ujemalno vprašanje. Razlika je v tem da je seznam imen ali izjav (vprašanj) za ujemanje naključno izbran iz vprašanj s kratkimi odgovori v trenutni kategoriji. Naj bo v kategoriji na voljo dovolj neuporabljenih vprašanj s kratkimi odgovori, v nasprotnem primeru bo prikazano sporočilo o napaki.';
$string['randomsamatchsummary'] = 'Kot ujemalna vprašanja, vendar naključno ustvarjena iz vprašanj s kratkimi odgovori v določeni kategoriji';
