<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   report_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['checkin'] = 'Vstavi nize na disk';
$string['checkout'] = 'Vstavi nize v prevajalnik';
$string['confirmcheckin'] = 'Sedaj boste vstavili spremenjene nize v vaš lokalni jezikovni paket. To bo izvozilo predelane nize iz prevajalnika v podatkovni direktorij in Moodle bo začel uporabljati spremenjene nize. Kliknite \'Naprej\' gumb za nadaljevanje vstavljanja.';
$string['customlang:edit'] = 'Uredi lokalni prevod';
$string['customlang:view'] = 'Ogled lokalnega prevoda';
$string['filter'] = 'Filtriraj nize';
$string['filtercomponent'] = 'Prikaži nize teh komponent';
$string['filtercustomized'] = 'Samo prikrojeni';
$string['filtermodified'] = 'Samo spremenjeni';
$string['filteronlyhelps'] = 'Samo pomoč';
$string['filtershowstrings'] = 'Prikaži nize';
$string['filterstringid'] = 'Identifikator nizov';
$string['filtersubstring'] = 'Samo nizi, ki vsebujejo';
$string['headingcomponent'] = 'Komponenta';
$string['headinglocal'] = 'Lokalno prikrojevanje';
$string['headingstandard'] = 'Standardno besedilo';
$string['headingstringid'] = 'Niz';
$string['markinguptodate'] = 'Označi prikrojevanje kot ažurno';
$string['markinguptodate_help'] = 'Prikrojeni prevod lahko postane zastarel, če je bil angleški original ali glavni prevod spremenjen od spremembe niza na vaši strani. Preglej prikrojeni pravod. Če najdete ažurni prevod, označite potrditveno polje. V nasprotnem primeru ga uredite.';
$string['markuptodate'] = 'označi kot ažurno';
$string['modifiedno'] = 'Ni spremenjenih nizov za vstavitev.';
$string['modifiednum'] = 'Obstaja {$a} spremenjenih nizov. Vstavite jih na disk da jih trajno shranite.';
$string['nostringsfound'] = 'Ni najdenih nizov, prosimo spremenite nastavitve filtra';
$string['placeholder'] = 'Ograde';
$string['placeholder_help'] = 'Ograde so posebne izjave kot `{$a}` ali `{$a->something}` znotraj niza. Zamenjane do z vrednostjo ko je niz dejansko izpisan.

Pomembno je, da nize skopirate točno tja kjer so v originalnem nizu. Ne prevajajte jih, niti ne spreminjate njihove levo-na-desno poravnanosti.';
$string['placeholderwarning'] = 'niz vsebuje ogrado';
$string['pluginname'] = 'Prikrojevanje jezika';
$string['savecheckin'] = 'Shrani in vstavi nize v datoteke';
$string['savecontinue'] = 'Shrani in nadaljuj z urejanjem';
