<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_spamcleaner', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   report_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'Očiščevalnik spam-a';
$string['spamauto'] = 'Samodejno zaznaj običajne spam vzorce';
$string['spamcannotdelete'] = 'Tega uporabnika ne morete izbrisati';
$string['spamcannotfinduser'] = 'Noben uporabnik se ne ujema z vašim iskanjem';
$string['spamcleanerintro'] = 'Ta skripta vam omogoča iskanje po vseh uporabniških profilih za določen niz in potem izbris teh računov, ki so očitno ustvarjeni od spamerjev. Iščete lahko več ključnih besed z uporabo vejic (npr. kazino, porn) <br /><br />Moodle dokumenti vsebujejo več informacij o<a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Zmanjšujejo spam v Moodlu</a>.';
$string['spamdeleteall'] = 'Izbrišite vse te uporabniške račune';
$string['spamdeleteallconfirm'] = 'Ste prepričani da želite izbrisati vse te uporabniške račune? Tega ne morete razveljaviti.';
$string['spamdeleteconfirm'] = 'Ste prepričani da želite izbrisati ta vnos? Tega ne morete več razveljaviti.';
$string['spamdesc'] = 'Opis';
$string['spameg'] = 'npr: kazino, pornografija, xxx';
$string['spamfromblog'] = 'Iz blog objave:';
$string['spaminvalidresult'] = 'Nepoznano z napačnim rezultatom';
$string['spamoperation'] = 'Operacija';
$string['spamresult'] = 'Rezultati iskanja uporabniških profilov vsebujejo:';
$string['spamsearch'] = 'Išči te ključne besede';
