<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['clicktodownload'] = 'Kliknite {$a} povezavo za prenos datoteke.';
$string['clicktoopen2'] = 'Kliknite {$a} povezavo za ogld datoteke.';
$string['configdisplayoptions'] = 'Izberite vse možnosti, ki bodo na voljo, obstoječe nastavitve ne bodo spremenjene. Držite CTRL gumb, da označite več polj.';
$string['configframesize'] = 'Če je spletna stran ali naložena datoteka prikazana v okvirju, je ta vrednost velikost (v točkah) vrhnjega okvirja, ki vsebuje navigacijo).';
$string['configparametersettings'] = 'To nastavi privzeto vrednost za ploščo nastavitev parametrov v obrazcu, ko dodajate nek nov vir. Po prvi uporabi to postane individualna uporabnikova nastavitev.';
$string['configpopup'] = 'Ko dodajate nov vir, ki se lahko prikaže v pojavnem oknu, naj bo ta možnost privzeto omogočena?';
$string['configpopupdirectories'] = 'Naj pojavna okna privzeto pokažejo povezave imenika?';
$string['configpopupheight'] = 'Kakšna naj bo privzeta višina novega pojavnega okna?';
$string['configpopuplocation'] = 'Naj pojavna okna privzeto pokažejo naslovno vrstico?';
$string['configpopupmenubar'] = 'Naj pojavna okna privzeto pokažejo menijsko vrstico?';
$string['configpopupresizable'] = 'Naj bo pojavnim oknom privzeto možno spreminjati velikost?';
$string['configpopupscrollbars'] = 'Naj bodo pojavnim oknom privzeto dodani drsniki?';
$string['configpopupstatus'] = 'Naj pojavna okna privzeto pokažejo vrstico stanja?';
$string['configpopuptoolbar'] = 'Naj pojavna okna privzeto pokažejo orodno vrstico?';
$string['configpopupwidth'] = 'Kakšna naj bo privzeta širina novega pojavnega okna?';
$string['contentheader'] = 'Vsebina';
$string['displayoptions'] = 'Možnosti prikaza, ki so na voljo';
$string['displayselect'] = 'Prikaži';
$string['displayselectexplain'] = 'Izberite vrsto prikaza, na žalost niso vse vrste primerne za vse datoteke.';
$string['displayselect_help'] = 'Če brskalnik dovoljuje vdelovanje, ta nastavitev skupaj z vrsto datoteke, določa, kako je datoteka prikazana. Možnosti lahko vsebujejo:

* Avtomatsko - Najboljša možnost prikaza za vrsto datoteke, ki je izbrana avtomatsko
* Vgrajeno - Datoteka je prikazana na strani pod navigacijsko vrstico, skupaj  z opisom datoteke in kateregakoli bloka
* Prisiljen prenos - Uporabnik je pozvan o prenosu datoteke
* Odpto - V brskalnikovem oknu je prikazana samo ena datoteka
* V pojavnem oknu - Datoteka je prikazana v novem oknu brskalnika brez menijev in naslovne vrstice
* V okvirju - Datoteka je prikazana v okvirju pod navigacijsko vrstico in opisom datoteke
* Novo okno - Datoteka je prikazana v novem oknu brskalnika z meniji in naslovno vrstico';
$string['encryptedcode'] = 'Šifrirana koda';
$string['filenotfound'] = 'Oprostite, datoteka ni bila najdena.';
$string['filterfiles'] = 'Uporabi filtre na vsebini datoteke';
$string['filterfilesexplain'] = 'Izberite vrsto filtriranja vsebine, prosimo vzemite na vednost, da lahko ti povzroči problene za nekatere Flash ali Java programe. Prosimo poskrbite, da so vse besedilne datoteke v UTF-8 kodiranju.
';
$string['filtername'] = 'Samodejno povezovanje imen virov';
$string['forcedownload'] = 'Vsili prenos';
$string['framesize'] = 'Velikost okvirja';
$string['legacyfiles'] = 'Migracija datoteke starega predmeta';
$string['legacyfilesactive'] = 'Aktivna';
$string['legacyfilesdone'] = 'Končano';
$string['modulename'] = 'Datoteka';
$string['modulenameplural'] = 'Datoteke';
$string['neverseen'] = 'Nikoli videno';
$string['notmigrated'] = 'Oprostite, zapuščina vrste vira ({$a}) ni bila še migrirana.';
$string['optionsheader'] = 'Možnosti';
$string['pluginadministration'] = 'Administracija datotečnega modula';
$string['pluginname'] = 'Datoteka';
$string['popupheight'] = 'Višina pojavnega okna (v pikah)';
$string['popupheightexplain'] = 'Določi privzeto višino pojavnih oken.';
$string['popupresource'] = 'Ta vir bi se moral pojaviti v pojavnem oknu.';
$string['popupresourcelink'] = 'Če se ni, kliknite tu: {$a}';
$string['popupwidth'] = 'Širina pojavnega okna (v pikah)';
$string['popupwidthexplain'] = 'Določi privzeto širino pojavnih oken.';
$string['printheading'] = 'Prikaži ime vira';
$string['printheadingexplain'] = 'Prikažem ime vira nad vsebino? Nekatere vrste ne bodo prikazale imena vira, tudi če je možnost vključena.';
$string['printintro'] = 'Prikaži opis vira';
$string['printintroexplain'] = 'Prikažem ime vira nad vsebino? Nekatere vrste ne bodo prikazale imena vira, tudi če je možnost vključena.';
$string['resourcecontent'] = 'Datoteke in podmape';
$string['resource:view'] = 'Ogled vira';
