<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['chooseavariable'] = 'Izberite spremenljivko...';
$string['clicktoopen'] = 'Kliknite {$a} povezavo, če želite odpreti URL.';
$string['configdisplayoptions'] = 'Izberite vse možnosti , ki naj bodo na voljo, obstoječe nastavitve ostanejo nespremenjene. Držite CTRL gumb za izbiro več polj naenkrat.';
$string['configframesize'] = 'Ko je v okvirju prikazana spletna stran sli naložena datoteka, je ta vrednost višina (v pikslih) zgornjega okvirja (ki vsebuje navigacijo).';
$string['configrolesinparams'] = 'Omogočite, če želite vključiti lokalna imena vlog v seznamu paramatrov spremenljivk, ki so na voljo.';
$string['configsecretphrase'] = 'Skrivna fraza je uporabljena za izdelavo vrednosti šifrirane kode, ki je lahko poslana na nekatere strežnike kot parameter. Šifrirna koda je ustvarjena od an md5 vrednosti trenutnega IP naslova povezanega z vašo skrivno frazo. ie code = md5(IP.secretphrase). Prosimo upoštevajte da to ni zanesljiva metoda, ker se IP naslovi lahko spreminjajo in so velikokrat deljeni na več računalnikov.';
$string['contentheader'] = 'Vsebina';
$string['displayoptions'] = 'Možnosti prikaza, ki so na voljo';
$string['displayselect'] = 'Prikaži';
$string['displayselectexplain'] = 'Izberite vrsto prikaza, na žalost nido vse vrste primerne za vse URL-je.';
$string['displayselect_help'] = 'Ta nastavitev skupaj z vrsto URL datoteke in če brskalnik dovoljuje vdelovanje, določa, kako je URL prikazan. Možnosti lahko vsebujejo:

* Avtomatsko - Najboljša možnost prikaza za URL, ki je izbran avtomatsko
* Vgrajeno - URL je prikazan na strani pod navigacijsko vrstico, skupaj  z opisom URL-ja in kateregakoli bloka
* Prisiljen prenos - Uporabnik je pozvan o prenosu URL datoteke
* Odpto - V brskalnikovem oknu je prikazana samo en URL
* V pojavnem oknu - URL je prikazan v novem oknu brskalnika brez menijev in naslovne vrstice
* V okvirju - URL je prikazan v okvirju pod navigacijsko vrstico in opisom URL-ja
* Novo okno - URL je prikazan v novem oknu brskalnika z meniji in naslovno vrstico ';
$string['externalurl'] = 'Zunanji URL';
$string['framesize'] = 'Višina okvirja';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL-ji';
$string['neverseen'] = 'Nikoli videno';
$string['optionsheader'] = 'Možnosti';
$string['parameterinfo'] = 'parameter=spremenljivka';
$string['parametersheader'] = 'Parametri';
$string['pluginadministration'] = 'Administracija URL modula';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Višina pojavnega okna (v pikslih)';
$string['popupheightexplain'] = 'Določi privzeto višino pojavnih oken.';
$string['popupwidth'] = 'Širina pojavnega okna (v pikslih)';
$string['popupwidthexplain'] = 'Določi privzeto širino pojavnih oken.';
$string['printheading'] = 'Prikaži ime URL-ja';
$string['printheadingexplain'] = 'Prikaži ime URL-ja nad vsebino? Nekatere vrste prikaza ne bodo prikazale imena URL-ja, tudi če so omogočene.';
$string['printintro'] = 'Prikaži opis URL-ja';
$string['printintroexplain'] = 'Prikaži opis URL-ja pod vsebino? Nekatere vrste prikaza ne bodo prikazale opisa URL-ja, tudi če so omogočene.';
$string['rolesinparams'] = 'Vključi imena vlog v parametrih';
$string['serverurl'] = 'Strežniški URL';
$string['url:view'] = 'Poglej URL';
