<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingnumerical'] = 'Dodajanje številčnega vprašanja';
$string['addmoreanswerblanks'] = 'Dodaj {no} prazna polja za več odgovorov';
$string['addmoreunitblanks'] = '{$a} prazna polja za nove enote';
$string['answermustbenumberorstar'] = 'Odgovor mora biti številka ali \'*\'.';
$string['answerno'] = 'Odgovor {$a}';
$string['decfractionofquestiongrade'] = 'kot decimalni del (0-1) od ocene vprašanja';
$string['decfractionofresponsegrade'] = 'kot decimalni del (0-1) od ocene odziva';
$string['editableunittext'] = 'Element vnosa besedila';
$string['editingnumerical'] = 'Urejanje številčnega vprašanja';
$string['errornomultiplier'] = 'Za to enoto morate določiti množitelja.';
$string['errorrepeatedunit'] = 'Ne morete imeti dveh enot z istim imenom.';
$string['instructions'] = 'Navodila';
$string['leftexample'] = 'LEFT kot $ 1,00';
$string['manynumerical'] = 'Samo ŠTEVILČNI ODGOVORI bodo ocenjeni z uporabo opcijskih enot';
$string['nonvalidcharactersinnumber'] = 'Neveljavni znaki v številki';
$string['notenoughanswers'] = 'Vpisati morate vsaj en odgovor.';
$string['numerical'] = 'Številčni';
$string['numerical_help'] = 'Iz perspektive udeleženca, številčno vprašanje izgleda kot vprašanje s kratkim odgovorom. Razlika je v tem, da je številčnm odgovorom dovoljeno imeti sprejemljivo napako. To omogoča, da je določen obseg odgovorov ocenjen kot en odgovor. Na primer, če je odgovor 10 s sprejemljivo napako 2, potem bo vsaka številka med 8 in 12 sprejeta kot pravilen odgovor.';
$string['numericalinstructions'] = 'Navodila';
$string['numericalinstructions_help'] = 'Določena navodila v zvezi z vprašanjem kot

* Primeri formatov številk
* Kompleksne enote';
$string['numericalmultiplier'] = 'Množilnik';
$string['numericalmultiplier_help'] = 'Množilnik je dejavnik, po katerem bodo pomnoženi pravilni številčni odgovori.

Prva enota (Enota 1) je privzeti množitelj od 1. Potemtakem če je pravilni številčni odgovor 5500 in nastavite W kot enoto v Enora 1, ki ima 1 kot privzeti množitelj, je pravilen odgovor 5500 W.

Če dodate enoto kW z množilnikom 0.001, bo to dodalo pravilni odgovor 5.5 kW. To pomeni, da bodo odgovori 5500W ali 5.5kW označeni kot pravilni.

Vedite, da je pomnožena tudi  sprejemljiva napaka, tako bo sprejemljiva napaka 100W postala napaka od 0.1kW.


';
$string['numericalsummary'] = 'Omogoči številčni odgovor, po možnosti z enotami, ki je ocenjen s primerjavo različnih modelov odgovorov, po možnosti z odstopanji.';
$string['oneunitshown'] = 'Samo ŠTEVILČNI ODGOVOR bo ocenjen, Enota 1 bo prikazana';
$string['onlynumerical'] = 'Samo ŠTEVILČNI ODGOVOR bo ocenjen, enote niso dovoljene';
$string['rightexample'] = 'PRAVILNO kot 1.00cm';
$string['selectunit'] = 'Izberite eno enoto';
$string['selectunits'] = 'Izberite enote';
$string['studentunitanswer'] = 'ODGOVOR Z ENOTO prikazan kot';
$string['unitappliedpenalty'] = 'Te točke vključujejo kazen {$} za napačno enoto-';
$string['unitchoice'] = 'VEČIZBIRNI (radio elementi)';
$string['unitdisplay'] = '<STRONG>Enota 1 prikazana </STRONG>';
$string['unitedit'] = 'Uredi enoto';
$string['unitgraded'] = 'ŠTEVILČNI ODGOVOR in ODGOVOR Z ENOTO bosta ocenjena';
$string['unitgraded1'] = '<STRONG>ENOTA OCENJENA</STRONG>';
$string['unithdr'] = 'Enota {$a}';
$string['unitmandatory'] = 'Obvezno
';
$string['unitmandatory_help'] = '* Odgovor bo ocenjen z uporabo  napisane enote.

* Kazen za enoto bo odbita, če je polje enote prazno';
$string['unitnotselected'] = 'Ni označene enote';
$string['unitnotused'] = '<STRONG>ENOTA NI UPORABLJENA</STRONG>';
$string['unitnotvalid'] = 'Enota s to številčno vrednostjo ni veljavna';
$string['unitoptional'] = 'Opcijska enota';
$string['unitoptional_help'] = '* Če polje enote ni prazno, bo odgovor ocenjen z uporabo te enote.

* Če je enota slabo napisana ali neznana, bo odgovor smatran kot neveljaven.';
$string['unitpenalty'] = 'Kazen enote';
$string['unitpenalty_help'] = 'Kazen je dodeljena če

* Nedefinirano ime enote je ustavljeno v element odgovora enote ali
* Ime enote je vstavljeno v element številčnega odgovora';
$string['unitposition'] = 'Pozicija enote';
$string['unitshandling'] = 'Rokovanje z enotami';
$string['unitsused'] = '<STRONG>UPORABLJENA ENOTA</STRONG>';
$string['unitunknown'] = 'Nedefinirana enota';
$string['unituses_help'] = 'Enota(te) kot v verziji pred Moodle 2.0

* Udeleženec lahko odgovari z uporabo enot, ki jih je nastavil učitelj
* v tem primeru bo konstanta dodana vrednosti udeleženca.
* Če udeleženec ne doda nobene enote, njegov številčni odgovor uporabljen tak kot je.  ';
$string['validnumberformats'] = 'Veljaven format števil';
$string['validnumberformats_help'] = '* redne številke 13500.67 : 13 500.67 : 13500,67: 13 500,67

* Če uporabljate , kot ločilnik za tisočice vedno dodajte decimalno . kot v 
 13,500.67 : 13,500.
 
* za eksponentno obliko , recimo 1.350067 * 10<sup>4</sup>, uporabite  
 1.350067 E4 : 1.350067 E04';
